libimobiledevice 1.1.5

- Main Page
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- d
- f
- h
- i
- l
- m
- n
- r
- s
- w

Here is a list of all documented functions, variables, defines, enums, and typedefs with links to the documentation:

### - f -

- file_relay_client_free() : file_relay.h
- file_relay_client_new() : file_relay.h
- file_relay_client_t : file_relay.h
- file_relay_error_t : file_relay.h
- file_relay_request_sources() : file_relay.h